<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class GTVAlumnos extends Model
{
    protected $table = 'gtv_alumno';
    //protected $fillable = ['telefono', 'computadora'];
    protected $connection = 'planeacion';

    public function carrera(){
    	return $this->hasOne('App\GTVCarreras', 'id_carr', 'id_carr');
		}
    
}
